/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.vision64.de/
 Description:    Divi Child Theme from Vision64
 Author:         Vision64
 Author URI:     https://www.vision64.de/
 Template:       Divi
 Version:        1.0.0
*/


/* ===========================
	Container and Site Widths
============================== */


.woocommerce ul.products li.product a img {
    width: auto;
    max-height: 350px;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
    box-shadow: none;
}

@media only screen and (max-width: 520px) {
	.et_pb_shop ul.products.columns-4 li.product {
		width: 100%!important;
	}
}
	
/*** ------------------------------------------------------------
	 Netto Styling (Category and Single product page)						     
-------------------------------------------------------------***/

#v64-mod-product-price .woocommerce-Price-amount, #v64-mod-product-price p.price {
    color: #000099!important;
 
}

.v64-shop-module-category-pages .woocommerce-price-suffix,
.v64-shop-module-category-pages-filter .woocommerce-price-suffix,
.v64-filter-upsell  .woocommerce-price-suffix,
#left-area .woocommerce-price-suffix {
	color: #646567!important;
	font-size: 14px;
	font-weight: 500;
	margin-top: 5px;
	position: absolute;
    bottom: 0px;
	left: 0;
	right: 0;
	font-style: italic;
}

.woocommerce ul.products li.product .price {
	margin-bottom: 25px!important;
}

#v64-mod-product-price .woocommerce-price-suffix,
#left-area .woocommerce-price-suffix{
	color: #646567!important;
	font-size: 14px;
	font-weight: 500;
	margin-top: 5px;
	position: absolute;
    bottom: 0px;
	left: 0;
	right: 0;
	font-style: italic;
}

#v64-mod-product-price p.price,
#left-area p.price {
	height: 60px;
}

.v64-inkl-tax {
	color: #646567!important;
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
}

.woocommerce-price-suffix .woocommerce-Price-amount bdi {
	font-size: 16px!important;
    color: #646567!important;
    font-weight: 500;
}
	
	.v64-preis-anfrage {
		color: #000099!important;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		margin-top: 0px!important;
		text-align: center;
	}
	

.v64-product-area-padding .v64-preis-anfrage {
	color: #000099!important;
    font-size: 26px;
    font-weight: 600;
	text-align: left;
}

/*** ------------------------------------------------------------
	 Theme Builder Category Pages							     
-------------------------------------------------------------***/


	.v64-shop-module-category-pages p.wc-gzd-additional-info {
		display: none;
	}
	
	
/*** ------------------------------------------------------------
	 Theme Builder Category Pages filter		 					     
-------------------------------------------------------------***/
	
	.v64-shop-module-category-pages-filter p.wc-gzd-additional-info {
		display: none;
	}

	.v64-shop-module-category-pages-filter .pagination_brand_grid {
		display: none;
	}
	
	
	.v64-shop-module-category-pages-filter .woocommerce-loop-product__title {
		min-height: 95px;
	}

	
	.v64-shop-module-category-pages-filter .v64-preis-anfrage {
		color: #000099!important;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		margin-top: 0px!important;
		text-align: center;
	}
	
	.v64-shop-module-category-pages-filter .v64-inkl-tax-amount {
		font-size: 16px!important;
		color: #646567!important;
		font-weight: 500;
		padding-bottom: 0.5em;
	}
	
	/* ====================================
		Title Alignment individual Categories
	======================================= */

	.wcbd_product_image {
		padding-top: 10px!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
		padding-bottom: 15px!important;
}
	
	p.v64-out-of-stock {
		text-align: center!important;
		margin-top: 5px;
		color: #ff0000;
		font-weight: 600;
	}
	
	p.v64-out-of-stock:after {
		content: "Leider schon vergriffen";
	}



	.pw_brand_product_list {
		display: none;
	}
	
	#v64-brand-code {
		margin-bottom: 0;
	}

	#v64-brand-code .wb-thumb-wrapper .wb-thumb-cnt {
		text-align: left;
		padding: 10px 0;
		background: #ffffff;
	}

	#v64-brand-code .wb-thumb-wrapper > div {
		margin-bottom: 0px;
		float: none;
		display: inline-block;
		margin-left: -4px;
	}


/* ====================================
	Upsell Filter Category
======================================= */

	.v64-filter-upsell .v64-inkl-tax-amount {
		font-size: 16px!important;
		color: #646567!important;
		font-weight: 500;
		padding-bottom: 0.5em;
	}
	
	.v64-filter-upsell .woocommerce-loop-product__title {
		min-height: 95px;
	}

	.v64-filter-upsell .v64-preis-anfrage {
		color: #000099!important;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		margin-top: 0px!important;
		text-align: center;
	}

span.tagged_as {
	display: none;
}

#v64-sec-checkout table.shop_table td.product-name a:after {
	display: none;
}

/*** ------------------------------------------------------------
	 Theme Builder Product Pages							     
-------------------------------------------------------------***/
	
	/* Removes the extra margin bottom between modules */
	.product-template-default.et_pb_gutters3 .et_pb_column_2_5 .et_pb_module {
		margin-bottom: 0%;
	}
	
	/* Removed the space above the breadcrumb section */
	body:not(.et-tb) #main-content .container {
		padding-top: 0px;
	}
	
	
	.woocommerce div.product div.summary {
		margin-bottom: 0em;
	}
	
	.et_pb_wc_meta p.v64-preis-anfrage:last-of-type {
		display: none;
	}

	/* ====================================
		PRODUCT IMAGE AND THUMBNAIL MODULE
	======================================= */
	/*** Product image - add border Thumbnails ***/
	#v64-mod-product-image-slider .flex-control-nav img {
		 border: #c4beb975 solid;
		 border-width: 1px;
		 border-radius: 3px;
	}
	
	.et_pb_wc_additional_info h2 {
		display: none;
	}
	
	/* ====================================
		PRODUCT PRICE
	======================================= */

#v64-mod-product-price .v64-exkl-tax-amount {
	color: #000099!important;
	font-size: 26px;
	font-weight: 600;
}
	
	/* ====================================
		Meta Section
	======================================= */
	
	span.posted_in {
	display: none;
}

span.sku_wrapper {
	font-weight: 700;
}

span.sku_wrapper span.sku {
	font-weight: 500;
	margin-left: 15px;
}

p.v64-shipping:nth-of-type(1) {
	display: none;
}

p.v64-shipping {
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.postid-4552 p.v64-shipping, .postid-4640 p.v64-shipping {
    padding-bottom: 0;
} 

span.v64-lieferzeit {
	font-weight: 700;
	margin-right: 54px;
}

p.v64-shipping strong {
	margin-right: 20px;
}

.wb-posted_in a {
	color: #666666;
	margin-left: 50px;
}

.et_pb_wc_meta_0_tb_body:not(.et_pb_wc_no_tags).et_pb_wc_meta_layout_inline .sku_wrapper:after {
    display: none;
}

.et_pb_wc_meta span.price {
	display: none;
}

	
	/* ============================================
		Extra Not Standard -- Add to Cart Pop Up
	=============================================== */
	
	/* Fixes button break on smaller screens */
	
	@media only screen and (max-width: 500px) {
		a.xcp-btn {
			width: 80%!important;
			margin: 5px 0!important;
		}
	}
	
	a.xcp-btn {
		width: 32%;
		margin-right: 2px;
	}
	
	.xcp-btn {
		font-size: 13px;
	}

	
	/* ====================================
		ADD TO CART MODULE
	======================================= */
	
	/* === Quantity Drop Down === */
	
	#v64-mod-product-add-to-cart select  {
		padding: 11px 50px 11px 10px!important;
		border-radius: 3px!important;
		font-size: 13px;
		height: 42px;
		background-color: white!important;
		border: 1px solid!important;
		border-color: #ddd!important;
		cursor: pointer;
		background: linear-gradient(45deg, transparent 50%, white 50%),
		linear-gradient(135deg, white 50%, transparent 50%),
		linear-gradient(to right, #d9d9d9, #d9d9d9);
		background-position:
		calc(100% - 21px) calc(1em + 4px),
		calc(100% - 16px) calc(1em + 4px),
		100% 0;
		background-size:
		5px 5px,
		5px 5px,
		3.5em 3.5em;
		background-repeat: no-repeat;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		color: black;
	}
	
	#v64-mod-product-add-to-cart select  {
			min-width: 90px;
		}
	
	/* Quantity button Positioning - Next to Button */
	#v64-mod-product-add-to-cart  form.cart div.quantity  { 
		float: left!important; 
		margin: 27px 0px 0 0 !important;
	}
	
	/* Remove controls from Firefox */
	input[type=number] {
	-moz-appearance: textfield;
	}

	/* Re-applies the controls on :hover and :focus */
	input[type="number"]:hover,
	input[type="number"]:focus {
		-moz-appearance: number-input;
	}
	
	#v64-mod-product-add-to-cart a.added_to_cart {
		display: none;
	}

	/* =================================================
		CSS CLASSES IN FUNCTIONS.PHP NOT THEME BUILDER
	==================================================== */
	
	.v64-show-product-info   {
		border: 0px solid #eee!important;
		margin-bottom: 15px;
	}
	
	.v64-show-product-info tr td {
		border: 0px solid #eee;
		padding: 0.257em 0em!important;
	}
	
	.v64-show-product-info .v64-product-cell {
		width: 34.5%;
	}
	
	.v64-show-product-info .v64-delivery-cell, .v64-show-product-info .v64-delivery-cell a  {
		color: #666666!important;
		font-weight: 500;
	}
	
	
	/*** Brand Area ***/
	
	.brand-row a{
		color: #666666!important;
		font-weight: 700;

	}
	
	
	.brand-row a:hover{
		text-decoration: underline; 

	}
	
	.v64-brand-shortcode .wb-thumb-wrapper .wb-thumb-cnt img {
		display: none;
	}
	
	.v64-brand-shortcode table  {
		border: 0px solid #eee!important;
		margin: 0 0 0px 0;
	}
	
	.v64-brand-shortcode tr td {
		border: 0px solid #eee;
		padding: 0em 0em!important;
	}
	
	.v64-brand-shortcode .v64-product-cell {
		width: 1%;
	}
	
	.v64-brand-shortcode .wb-thumb-wrapper .wb-thumb-cnt a {
		font-size: 14px;
	}
	
	.v64-brand-shortcode .wb-thumb-wrapper > div {
		margin-bottom: 0px;
		margin-left: 0px;
	}
	
	.v64-brand-shortcode .wb-col-md-12 {
		width: 40%;
	}
	
	.v64-brand-shortcode {
		margin-bottom: -3%!important;
	}
	
	
	/******************************************************/
	
	
	#v64-brand-area .et_overlay {
		display: none;
	}
	
	
	#v64-brand-area p.wc-gzd-additional-info {
		display: none;
	}

	#v64-brand-area .pagination_brand_grid {
		display: none;
	}
	
	
	#v64-brand-area ul.products li.product .price {
		color: #000099!important;
		font-size: 20px;
		line-height: 18px;
		font-weight: 600;
		margin-top: 0px!important;
		text-align: center;
		
	}
	

	
	#v64-brand-area ul.products li.product .price del {
		text-align: center;
		display: block;
		
	}
	
	#v64-brand-area .woocommerce-loop-product__title {
		color: #000000!important;
		font-size: 16px!important;
		line-height: 20px;
		font-weight: 700;
		min-height: 95px;
		text-align: center;
	}
	
	#v64-brand-area ul.products li.product:hover {
		box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
	}
	
	#v64-brand-area .v64-inkl-tax-amount{
		font-size: 16px!important;
		color: #646567!important;
		font-weight: 500;
		padding-bottom: 0.5em;
	}
	
	
	#v64-brand-area ul.products li.product {
		min-height: 410px;
		padding-top: 10px!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
		padding-bottom: 15px!important;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
			#v64-brand-area ul.products li.product {
			    margin-right: 20px;
				width: 47%;
		}

	}
	
	
	@media all and (max-width: 767px) {
	.woocommerce ul.products[class*=columns-] li.product {
		width: 100%!important;
	}

	}
	
	#v64-brand-area .et_shop_image {
		min-height: 345px;
	}
	
	
	/* =================================================
		Add to cart popup
	==================================================== */
		
	/* Removing Price from Pop up */
	.xoo-cp-pdetails td.xoo-cp-pprice {
		display: none;
	}
	
		/* Removing Qty from pop up */
	.xoo-cp-pdetails .xoo-cp-qtybox {
		display: none;
	}
	
	/* Removing Qty title from pop up */
	td.xoo-cp-ptitle {
		width: 100%;
		padding-left: 5px;
	}
	
	/* Title Colour */
	td.xoo-cp-ptitle a {
		color:#000099;
		font-size: 16px;
	}
	
	/* button styling */
	.xcp-btn {
		background-color: #E82400;
		border: 0px solid #777777;
	}
	
	.xoo-cp-atcn {
		font-size: 16px;
	}
	
	
	/*** ------------------------------------------------------------
			Cart Page												|
	-------------------------------------------------------------***/
	
	.woocommerce .woocommerce-message {
		display: none;
	}
	
	.woocommerce-error { 
		background-color: #666 !important;
		color: white !important;
	}
	
	/* =================================================
		Product Summary Table
	==================================================== */
	
	.cart_totals h2 {
		display: none;
	}
	
	/**** Delivery Information *****/
	.woocommerce table.shop_table  .delivery-time-info {
		color: #000099;
	}
	
	/* Adds text before delivery information */
	.woocommerce table.shop_table .delivery-time-info:before {
		content: "Lieferzeit: ";
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce table.shop_table .delivery-time-info {
			text-align: right;
		}
	}
	
	
	/**** product image *****/
	

	/* Image Width */
	.woocommerce-cart table.cart img {
		width: 150px;
		box-shadow: none;
	}
	
	.woocommerce-cart table.cart .product-thumbnail {
		width: auto!important;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce-cart table.cart .product-thumbnail {
			width: 100%;
			display: block!important;
			min-width: 100px;
		}
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce-cart table.cart .product-thumbnail {
			width: 100%;
			display: block!important;
		}
		
		.woocommerce table.shop_table td.product-thumbnail:before {
			display: none;
		}
	}
	
	/**** Table Styling *****/
	
	.woocommerce table.shop_table thead {
		background-color: whitesmoke;
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
		.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
			background-color: rgba(0,0,0,.000);
		}
	}
	
	

	.woocommerce table.shop_table th.product-name,
	th.product-price,
	th.product-quantity,
	th.product-subtotal {
		font-size: 17px;
	}

	.woocommerce table.shop_table th.product-name {
		Padding-left: 12px!important; 
	}

	.woocommerce table.shop_table td.product-name {
		width: 57%;
		padding-left: 12px!important; 
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce table.shop_table td.product-name {
			width: 100%;
		}
	}
	
	@media all and (max-width: 767px) {
		.woocommerce table.shop_table td.product-name {
			width: 100%!important;
			padding-left: 5px!important; 
		}
		
		.woocommerce table.shop_table td.product-name:before {
			font-size: 16px;
		}
	}

	.woocommerce table.shop_table td.product-subtotal {
		width: 8%;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce table.shop_table td.product-subtotal {
			width: 100%;
		}
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce table.shop_table td.product-subtotal {
			width: 100%;
		}
	}

	.woocommerce table.shop_table td.product-quantity {
		width: 8%;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce table.shop_table td.product-quantity {
			width: 100%;
		}
		
		/* fixes mobile broken quantity area */
		.woocommerce-cart-form .quantity_select {
			float: none!important;
		}
	}

	
	@media all and (max-width: 767px) {
		/* fixes mobile broken quantity area */
		.woocommerce-cart-form .quantity_select {
			float: none!important;
		}
		
		.woocommerce table.shop_table td.product-quantity {
			width: 100%;
		}
	}

	.woocommerce table.shop_table td.product-price {
		width: 8%;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce table.shop_table td.product-price {
			width: 100%;
		}
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce table.shop_table td.product-price {
			width: 100%;
		}
	}

	.woocommerce table.shop_table td.product-remove {
		width: 5%;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.woocommerce table.shop_table td.product-remove {
			width: 100%;
		}
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce table.shop_table td.product-remove {
			width: 100%;
			position: absolute;
			margin-top: -95px;
			border: 0px;
		}
		
		.woocommerce a.remove {
			display: block!important;
		}
	}

	.woocommerce a.remove {
		display: inline-block;
	}

	.woocommerce table.shop_table td.product-name a {
		font-size: 16px;
		font-weight: 700;
		color: #555555;
	}
	
	.shop_table .cart-discount th {
		color:#37B352!important;
	}
	
	.woocommerce .cart .button:after {
		display: none;
	}
	
	
	/* ====================================
		Cart Total Table
	======================================= */
	
	
	/* === Cart Total Table === */
	
	.woocommerce .cart-collaterals,
	.woocommerce-page .cart-collaterals {
		width: 100%;
		padding-top: 32px;
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
			width: 100%;
			padding-top: 0px;
		}
	}
	
	.woocommerce .cart-collaterals .cart_totals {
		width: 212px;
	}
	
	.woocommerce-page .cart-collaterals tr  {
		font-size: 14px;
	}
	
	.woocommerce td.product-name dl.variation dt {
		font-weight: 400;
	}
	
	.woocommerce-checkout #payment ul.payment_methods {
		padding: 1em!important;
	}
	
	/* Tax styling */
	.order-total .v64-tax {
		font-size: 13px;
		font-style: italic;
	}
	
	/* Shipping labels */
	.woocommerce ul#shipping_method li label {
		font-weight: 700;
	}
	
	.woocommerce ul#shipping_method {
		    padding: 0!important;
	}
	
	/* Remove calculator button */
	.woocommerce-cart .cart-collaterals .shipping-calculator-button {
		Display: none;
	}
	
	.cart-collaterals .cart_totals table {
	    width: 512px;
		margin-left: -600px!important; 
	}
	
	
@media all and (min-width: 981px) and (max-width: 1137px) {
	.cart-collaterals .cart_totals table {
		width: 412px;
		margin-left: -500px!important;
	}
	
}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.cart-collaterals .cart_totals table {
			width: 50%;
			margin-left: 0px!important; 
			float:left;
		}
	}
	
	@media all and (max-width: 767px) {

		.cart-collaterals .cart_totals table {
			width: 100%;
			margin-left: 0px!important; 
			margin-top: 50px!important; 
		}
	}
	
	/* ====================================
		Buttons - Weiter zur Kasse
	======================================= */
	
	.woocommerce-cart .wc-proceed-to-checkout {
		padding: 0em 0;
		width: 232px;
		margin-left: -19px;
		position: absolute;
		margin-top: -200px;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {

		.woocommerce-cart .wc-proceed-to-checkout {
			padding: 0em 0;
			margin-top: 0px;
			width: 30%;
			float: right;
			position: relative;
			margin-right: 8%;
		}
	}
	
	@media all and (max-width: 767px) {

		.woocommerce-cart .wc-proceed-to-checkout {
			padding: 0em 0;
			margin-top: 0px;
			width: 100%;
			margin-left: 0px;	
		}
	}
	
	.woocommerce-page a.button {
		background-color: #E71902!important;
		font-size: 16px!important;
		color: white!important;
		border-width: 0px!important;
		transition: none!important;
	}
	
	#et-boc a.button.alt:hover {
		padding: 0.3em 1em 0.3em 1em!important;
	}
	
	
	/* ==========================================
		Buttons - Coupon - NOT CURRENTLY ACTIVE
	============================================= */
	
	/**********************************************/

	
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		height: 40px;
		display: none; /* Remove to Re instate coupon area */
	}
	
	@media all and (max-width: 767px) {	
		.woocommerce-cart table.cart td.actions .coupon .input-text {
			width: 100%;
			margin-bottom: 10px;
		}
	}
	
	/* Remove to Re instate coupon area */
	.woocommerce-page table.cart td.actions .coupon {
		display: none;
	}
	
	@media all and (max-width: 767px) {	
		.shop_table .coupon {
			margin-bottom: 0px !important;
		}
	}
	
	.actions button.button {
		background-color: #F5F5F5;
		font-size: 16px;
		 padding: 5.1px 1em;
		 width: 221px;
		border-width: 1px!important;
		border-style: solid!important;
		border-color: rgba(194, 194, 194, 1) !important;
		color: #666666!important; 
		
	}
	
	.actions button.button:hover {
		background-color: #F5F5F5;
		font-size: 16px;
		padding: 5.1px 1em;
		border-width: 1px!important;
		border-style: solid!important;
		color: #666666!important;
	}
	
	.woocommerce button.button:disabled {
		 padding: 5.1px 1em!important;
	}
	
	@media all and (min-width: 768px) and (max-width: 980px) {
		.shop_table .coupon {
			margin-bottom: 0px!important;
		}
	}
	
	
	@media all and (max-width: 767px) {
		.woocommerce-page table.cart td.actions .coupon .button {
			 width: 100%;
		}
	}
	
	/**********************************************/
	
	
	
	/* ====================================
		Buttons - Weiter Einkaufen
	======================================= */
	
	.v64-section-cart-fullheight {
		padding: 80px 0px!important;
	}
	
	
	@media all and (max-width: 767px) {
		.v64-section-cart-fullheight {
			padding: 40px 0px!important;
		}
	}
	
	.v64-weiter-einkaufen  {
		position: absolute;
		background-color: #F5F5F5;
		margin-left: -867px;
		font-size: 16px;
		padding: 5.1px 1em;
		width: 170px;
		border-width: 1px!important;
		border-style: solid!important;
		border-color: rgba(194, 194, 194, 1) !important;
		color: #666666!important;
		text-align: center;
	}
	
	.v64-weiter-einkaufen:after  {
		    content: "";
	}
	
	
	.v64-weiter-einkaufen:hover  {
		 padding: 0.3em 1em!important;
	}

	@media all and (min-width: 981px) and (max-width: 1137px) {
		.v64-weiter-einkaufen  {
			margin-left: -713px;
		}
	
	}

	
	@media all and (min-width: 768px) and (max-width: 980px) {
		
	.v64-weiter-einkaufen  {
		margin-left: 0px;
		margin-top: 245px;
	}
		
	}
	
	@media all and (max-width: 767px) {
		
	.v64-weiter-einkaufen  {
		margin-left: 0px;
		width: 100%;
		margin-top: -60px;
	}
		
	}
	
	/* ====================================
		Empty Cart Styling
	======================================= */
	
	
	p.return-to-shop {
		text-align: center;
	}
	
	
	p.return-to-shop .button:hover {
		padding: 0.3em 1em;
	}
	
	p.cart-empty {
		font-family: ubuntu;
		background: white!important;
		color: #333333!important;
		line-height: 33px!important;
		font-size: 30px!important;
		font-weight: 500!important;
		text-align: center!important;
		margin: 0 0 1em!important;
	}
	
	.woocommerce-page a.button:after {
		display: none;
	}
	
	/* ====================================
		Buttons - Pay Pal
	======================================= */
	
	.woo-paypalplus-checkout-button{
		padding-bottom: 20px!important;
	}

/*** ------------------------------------------------------------
			Checkout										
-------------------------------------------------------------***/

p.backtocart {
	margin-bottom: 25px;
}

	#v64-sec-checkout .woocommerce table.shop_table .delivery-time-info {
		display: none;
	}


	#v64-sec-checkout .woocommerce table.shop_table td.product-name a, #v64-sec-checkout td.product-total {
		font-size: 15px!important;
		font-weight: 700;
		color: #E82400;
	}

	#v64-sec-checkout .product-quantity {
		font-weight: 700;
		color: #E82400;
	}


	#v64-sec-checkout .woocommerce table.shop_table td {
        width: 65%;
    }
	
	/* ====================================
		General Layout - 50/50 layout
	======================================= */
	
	#customer_details{
        width: 50%;
        float: left;
    }
	
	@media all and (max-width: 767px) {
		#customer_details {
			width: 100%;
			float: none;
		}
	}
		
	.woocommerce-checkout #order_review {
		width: 50%;
		float: right;
		padding-left: 50px;
	}
	
	@media all and (max-width: 767px) {
		.woocommerce-checkout #order_review {
			width: 100%;
			float: none;
			padding-left: 0px;
		}
	}
	
    #order_review_heading {
        display: none!important;
    }
	
	table.woocommerce-checkout-review-order-table thead {
		display: none;
	}
	
	.wc-gzd-product-name-left, .wc-gzd-product-name-right {
		float: left;
		font-weight: 700;
		color: #555555;
	}
	
	.woocommerce-checkout-review-order-table .product-total {
		font-size: 15px!important;
		font-weight: 700;
		color: #555555;
	}
	
	#customer_details .col-1 {
		width: 100%!important;
	}
	
	#customer_details .col-2 {
		width: 100%!important;
	}

	/* ====================================
		Kostenpflichtig Bestellen button
	======================================= */
		
	.wc-gzd-order-submit .button.alt {
		background-color: #E71902!important;
		font-size: 16px!important;
		color: white!important;
		border-width: 0px!important;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.wc-gzd-order-submit .button.alt:after {
		content: ""!important;
	}
	
	.wc-gzd-order-submit .button.alt:hover {
		padding: 0.3em 1em!important;
	}
	
	/* ====================================
		Amazon button
	======================================= */
	
	 .woocommerce-info {
		line-height: 2;
	}
	
	/* === Paypal Confirmation screen === */
	
	.woocommerce form .form-row .optional {
		visibility: hidden;
	}
	
	/*cancel button*/
	.wc-gateway-ppec-cancel {
		position: relative;
		padding: 0.3em 1em;
		font-size: 19px!important;
		border: 2px solid;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 4px;
		background: #E9291B;
		color: white;
		font-size: 20px;
		font-weight: 500;
		line-height: 1.7em !important;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		transition: all 0.2s;
		margin: 0;
		width: 100%;
		text-decoration: none;
		overflow: visible;
	    left: auto;
		display: inline-block;
		text-align: center;
	}
	
	
	#customer_details .col-1 ul {
		list-style-type: none!important;
		padding: 0 0 23px 0em!important;
	}
	
	/* === Thank You Page === */
	
	.woocommerce-order {
		display: none;
	}
	
	
	/* ====================================
		Newsletter field
	======================================= */
	
	.v64-woocommerce-form__label {
		display: inline-block;
		margin-right: 160px;
		font-size: 15px;
		line-height: 30px;
		font-weight: 400;
		color: #595959;
		padding-top: 10px;
	}
	
	
	/* ====================================
		Billing fields
	======================================= */
	
	.v64-billing-fields-land {
		padding-bottom: 10px!important;
	}
	
	.woocommerce form .form-row select {
		padding: 6px;
	}
	
	.v64-billing-fields input.input-text {
		padding: 6px 10px!important;
	}
	
	.v64-billing-fields .select2-selection--single {
		height: 32px!important;
	}
	
	.v64-billing-fields .select2-selection__rendered {
		    line-height: 32px!important;
	}
	
	.v64-billing-fields .select2-selection__arrow {
		height: 32px!important;
	}
	
	/*Display VAT field - If no VAT field - can be deleted */
	#billing_vat_id_field, 
	#shipping_vat_id_field	{
		display: inherit!important;
	}
	
	.woocommerce form .form-row.woocommerce-validated input.input-text {
		border-color: #bbb;
	}
	
	/* ====================================
		Payment table
	======================================= */
	

	.woocommerce-checkout table.cart img {
		width: 50%;
		box-shadow: none;
	}

	.woocommerce-checkout-review-order-table .product-total {
		font-size: 17px;
	}
	
	/* ====================================
		Legal Area
	======================================= */
	
	.woocommerce-gzd-legal-checkbox-text a {
		color: #18ACE5;
		text-decoration: underline;
	}
	
	.woocommerce-gzd-legal-checkbox-text {
		font-size: 14px;
	}
	
	#order_review .legal {
		padding-bottom: 20px!important;
		padding-top: 20px!important;
	}
	
	/* ====================================
		Ship to a different address
	======================================= */

	#ship-to-different-address {
		font-size: 15px;
		line-height: 30px;
		font-weight: 400;
	}
	
	
	/* ====================================
		Notice Areas 
	======================================= */
		
	.woocommerce-NoticeGroup-checkout a {
		color: #13b0e6;
	}

	.woocommerce-form-coupon-toggle {
		display: none;
	}
	
	/* ====================================
		Ihre Warenkorb
	======================================= */
	
	.woocommerce-checkout .shop_table {
		background-color: #ffffff;
	}
	
	
	.woocommerce-checkout table.cart td.actions .coupon .input-text {
		height: 40px;
		background-color: #fff !important;
		border: 1px solid #0000002b!important;
		color: black!important;
		width: 150px;
		margin-right: 10px;
		padding: 6px 12px;
	}
	
	.woocommerce-checkout table.cart img {
		width: 150px;
	}
	
	.woocommerce-account-fields .form-row {
		margin: 0 0 0px!important;
		padding-left: 4px!important;
	}
	
	.woocommerce-account-fields .form-row .input-checkbox {
		margin: -2px 3px 0 0!important;
	}
	
	
	/* ====================================
		Stripe Fields
	======================================= */
	
	
	.woocommerce-checkout #payment div.payment_box .form-row {
		margin: 0 0 0em;
		padding: 0.2em;
	}
	
	.woocommerce-checkout #payment div.payment_box .wc-credit-card-form {
		margin: 0em 0 0;
	}
	
	ul.woocommerce-SavedPaymentMethods {
		padding-bottom: 0em!important;
	}

/*** ------------------------------------------------------------
	Search Results page								
-------------------------------------------------------------***/

	#main-content .container:before {background: none;}

	#left-area {
		padding: 54px 0px 54px !important;
	}
	
	#left-area .et_shop_image {
		min-height: 360px;
	}

	.et_right_sidebar.woocommerce-page #main-content ul.products li.product:nth-child(3n+1) {
		clear: none;
	}

	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		color: #000000!important;
		font-size: 17px!important;
		line-height: 20px;
		font-weight: 600;
		min-height: 70px;
		text-align: center;
	}

	.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #000099!important;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		margin-top: 0px!important;
		text-align: center;
	}

	.woocommerce-page ul.products li.product .price del {
		text-align: center;
		display: block;
		margin-top: -20px!important;
	}


	#left-area .woocommerce-breadcrumb {
		display: none;
	}

	#left-area .et_overlay {
		display: none;
	}

	.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product {
		width: 20.875%;
		margin-right: 5.5%!important;
		margin-bottom: 5.5%;
		min-height: 310px;
		padding-top: 10px!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
		padding-bottom: 15px!important;
	}

	.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product:nth-child(4n) {
		margin-right: 0%!important;
	 
	}

	.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product:hover {
		box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
	}

	}

	/* ====================================
		Product Details
	======================================= */
.v64-sec-producttables,
.v64-sec-producttables .et_pb_row{
	padding: 10px 0px;
}

.v64-sec-producttables .et_pb_module{
	margin-bottom: 0px!important;
}

.v64-product-tables{
	width: 100%;
	 border: 1px solid #ddd;
	 overflow-x:auto;
}

.v64-table-title,
.v64-item-titles {
	font-size: 20px;
	font-weight: 700;
	padding-top: 25px !important;
	padding-bottom: 15px !important;
}

.v64-mod-product-itemlist ul,
.v64-mod-product-itemlist ol{
	margin-left: 8px;
}
	
.v64-mod-product-itemimg {
	padding-top: 25px !important;
	padding-bottom: 15px !important;
}


.v64-product-tables thead th {
    background-color: #00309a14;
	font-weight: 700;
	text-align:left;
	font-size: 15px;
	color: #333333;
	padding: 8px;
}

.v64-product-tables td {
	padding: 8px;
}


.v64-mod-product-pdf{
	font-weight: 700;
	color: red;
}

@media all and (max-width: 980px) {	
	.v64-product-tables td {
	font-size: 0.8em;
	padding: 4px;
	} 
	.v64-product-tables thead th {
	font-size: 0.8em;
	padding: 3px;
	font-weight: 600;
	}
	.v64-table-title,
	.v64-mod-product-itemlist p	{
		font-size: 15px;
		font-weight: 500;
	}
	.v64-mod-product-itemlist li{
		font-size: 0.8em;
	}
	
}

.v64-product-tables tr {
	border: 1px solid #ddd;
}

.v64-product-tables tr:hover {
	background-color: #E0E0E0;
	
}
.v64-product-tables thead tr:hover {
	background-color: transparent;
}

.v64-product-tables tr:nth-child(even){
	background-color: #f9f9f9;
}

.v64-product-tables tr:nth-child(even):hover{
	background-color: #E0E0E0;
}

.v64-product-tables td:first-child {
	width: 25% !important;
	font-weight: 600 !important;
}


.v64-product-2columntable td:nth-child(2) {
	width: 75% !important;
	
}

.v64-product-3columntable td:nth-child(2) {
	width: auto !important;
}

.v64-product-3columntable td:nth-child(3) {
	width: 37%!important;
}


	/* ====================================
		Woof Filter Bar
	======================================= */
	
	.woof_edit_view {
		display: none;
	}
	
	.woof_sid_auto_shortcode.woof {
		padding: 16px 0 0 0!important;
	}
	
	.woof_sid_auto_shortcode {
		border: solid 0px #aaa;
	}
	
	.woof_sid_auto_shortcode .woof_container_inner {
		padding-left: 0px;
		padding-right: 10px;
	}
	
	.woof_submit_search_form_container .woof_reset_search_form {
		background-color: #0095a1;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.3;
		color: white;
		border: 0px;
		border-radius: 2px;
	}
	
	.chosen-container-single .chosen-single div b {
		margin-top: 5px;
	}
	
	.chosen-container-single .chosen-single {
		height: 37px !important;
		padding: 5px 0 0 8px;
	}
	
	.chosen-container-single .chosen-single span {
		font-size: 14px;
	}
	
	.chosen-container-multi .chosen-choices {
		border-radius: 5px;
	}
	
	.chosen-drop ul.chosen-results li.active-result:nth-child(1) {
		display: none;
	}
	
	.woof_container_inner p {
		font-size: 17px;
		font-weight: 600;
		margin-bottom: 5px;
	}
	
	.woof_sid_auto_shortcode .woof_container {
		width: 185px!important;
	}

@media all and (min-width: 981px) {	
	.woof_sid_auto_shortcode .woof_container {
		clear: none;
	}
}

@media all and (max-width: 981px) {	
	.woof_sid_auto_shortcode .woof_container {
		clear: none;
	}
}

.woof_reset_button_2 {
    padding: 6px 12px;
    background: #0095a1;
    color: white;
    border: 0px;
	font-size: 14px;
	border-radius: 2px;
}

@media all and (min-width: 981px) {	
.woof_products_top_panel {
    margin: 5px 0 0px 0;
}
}

.woof_products_top_panel li span:hover {
    background-size: 12px 12px;
}


p.woocommerce-info {
background-color: #0194A1!important;
}